## ros-eloquent-gps-tools 1.0.4

=== debian/changelog ===
ros-eloquent-gps-tools (1.0.4-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 14 Aug 2020 05:00:00 -0000

ros-eloquent-gps-tools (1.0.3-1bionic) bionic; urgency=high

  * Foxy support (#29 <https://github.com/swri-robotics/gps_umd/issues/29>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-eloquent-gps-tools (1.0.2-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 06:00:00 -0000

ros-eloquent-gps-tools (1.0.1-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 06:00:00 -0000

ros-eloquent-gps-tools (1.0.0-1bionic) bionic; urgency=high

  * Support ROS2 (#24 <https://github.com/pjreed/gps_umd/issues/24>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 04 Oct 2019 05:00:00 -0000

ros-eloquent-gps-tools (0.3.0-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 03 Oct 2019 05:00:00 -0000

ros-eloquent-gps-tools (0.2.0-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 16 Nov 2017 06:00:00 -0000

ros-eloquent-gps-tools (0.1.9-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 08 May 2017 05:00:00 -0000

ros-eloquent-gps-tools (0.1.8-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 31 Oct 2016 05:00:00 -0000

ros-eloquent-gps-tools (0.1.7-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 08 May 2014 02:05:33 -0500

ros-eloquent-gps-tools (0.1.6-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 02 Aug 2013 14:59:00 -0000
