=== debian/control ===
Source: ros-eloquent-gps-tools
Section: misc
Priority: optional
Maintainer: P. J. Reed <preed@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-eloquent-ament-cmake, ros-eloquent-ament-cmake-python, ros-eloquent-gps-msgs, ros-eloquent-nav-msgs, ros-eloquent-rclcpp, ros-eloquent-rclcpp-components, ros-eloquent-rclpy, ros-eloquent-sensor-msgs, ros-eloquent-std-msgs, ros-eloquent-ros-workspace
Homepage: http://ros.org/wiki/gps_common
Standards-Version: 3.9.2

Package: ros-eloquent-gps-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-gps-msgs, ros-eloquent-nav-msgs, ros-eloquent-rclcpp, ros-eloquent-rclcpp-components, ros-eloquent-rclpy, ros-eloquent-sensor-msgs, ros-eloquent-std-msgs, ros-eloquent-ros-workspace
Description: GPS routines for use in GPS drivers
